<?xml version='1.0' encoding='utf-8' ?>
<root taskId="11675" pointId="271" subPointId="0" userId="2E6C6C1D-512E-4340-853B-D0CB128800C6" date="2024-01-31 07:57:44" timeDiffer="1">
  <longitude>113.397417</longitude>
  <latitude>23.131556</latitude>
  <direction>-1.0</direction>
  <altitude>4.9E-324</altitude>
  <imageName>nor142281_image_p1_k1_1.jpg</imageName>
  <cName>近景图</cName>
  <address>中国广东省广州市天河区中山大道1009号</address>
  <locationDescribe>在富力天朗明居附近</locationDescribe>
  <currentTime>1706659063756</currentTime>
  <photoRootPath>/storage/emulated/0/.Crowdphoto/Album/20240131/1706659063756.jpg</photoRootPath>
  <abnormal>1</abnormal>
  <remarks></remarks>
  <lab></lab>
  <isAddRemarks>0</isAddRemarks>
  <isAddLab>0</isAddLab>
  <brandList>[]</brandList>
</root>